Update 2.2 crashing...
 
Notifications
Clear all

[Solved] Update 2.2 crashing site

3 Posts
2 Users
0 Reactions
341 Views
Posts: 6
Topic starter
(@mikejt)
Active Member
Joined: 1 year ago

After upgrading to 2.2

Parse error: syntax error, unexpected '|', expecting variable (T_VARIABLE) in /home/customer/www/silvariansnotes.com/public_html/wp-content/plugins/wpforo/classes/Posts.php on line 2110

Fatal error: Exception thrown without a stack frame in Unknown on line 0

Restoring to a pre-update backup brings me back up. 

2 Replies
Robert
Posts: 10528
Admin
(@robert)
Support Team
Joined: 8 years ago

@mikejt,

You're using old version of PHP, we've just add some changes to avoid such issues with old PHP version. You can try to update again.

Posts: 6
Topic starter
(@mikejt)
Active Member
Joined: 1 year ago

Excellent, it worked. Thanks for the quick reply!